.nav-link {
    color: inherit !important;
}

.active, .nav-link:hover {
    color: #0b4df5 !important;
}

.bg-primary {
    background-color: #0B4DF5 !important;
    color: white !important;
}

.mr {
    margin-right: 20px !important;
}

.pull-right {
    float: right !important;
}

.pl-5 {
    padding-left: 20px !important;
}

.pr-5{
    padding-right: 20px !important;
}

.pr-10{
    padding-right: 40px !important;
}

.pull-right {
    float: right !important;
}

.font-18{
    font-size: 20px !important;
}

/* a[title]:hover::after {
    content: attr(title);
    position: absolute;
    background: #f0f1f1 !important;
    color: #0B4DF5 !important;
    padding: 5px 10px 5px 10px;
    bottom: 50;
    border-radius: 5px;
    visibility: hidden;
}

div[title]:hover::after {
    content: attr(title);
    position: absolute;
    background: #f0f1f1 !important;
    color: #0B4DF5 !important;
    padding: 5px 10px 5px 10px;
    bottom: 50;
    border-radius: 5px;
} */

.tooltip-inner {
    max-width: 600px !important;
    line-height: 25px;
    font-size: 14px;
    color: black;
    /* padding: 10px; */
}

.mt-5 {
    margin-top: 50px !important;
}

.circle-ul {
    list-style-type: circle !important;
}

.fs-15 {
    font-size: 25px !important;
}